/* HEADER AND HERO STYLES */

.home #wrapper { margin:0 auto !important; }
#content .post-title { padding-top: 200px;padding-top: 160px; }
.page-template-template-new-home, .page-template-template-new-home-usetest, .page-template-page-homeblank { background-image: none !important; }
.page-template-template-homeblank { background: none !important; }
.page-template-template-new-home #container-full, .page-template-template-new-home-usetest #container-full { width: 100% !important; padding-left: 0; padding-right: 0; }
.page-template-template-new-home #wrapper, , .page-template-template-new-home-usetest #wrapper { margin-left: 0; margin-right: 0; }

#header-index .index-menu {
  height: 90px;
  position: absolute;
  width: 100%;
  background-color: rgba(0, 0, 0, .75);
  z-index: 100;
  top: 50px;
}


#header-index .index-menu-subcontainer { height: 100%; position: relative; }
#header-index  .header-desktop-logo img { height: 128px; }

#header-index  .header-desktop-logo {
  position: absolute;
  left: 0;
  top: -20px;
  height: 112px;
  width: auto;
}

#header-index .header-menu-desktop .call-link { text-align: right; margin-bottom: 10px; }


#header-index .call-link a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: white;
  font-weight: bold;
}

#header-index .call-link a:hover { text-decoration: none; }

#header-index .header-menu-desktop {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  /*width: 475px;*/
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#header-index .red { color: red; }
#header-index .weight-normal { font-weight: normal; }



/* MENU */

#header-index .newMenu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#header-index .newMenu > ul {
  display: flex;
  justify-content: space-between;
}

#header-index .newMenu > ul li { position: relative; }

#header-index .newMenu > ul li ul {
  position: absolute;
  top: 40px;
  left: 0;
  width: 200px;
  background-color: rgba(0, 0, 0, .75);
}

#header-index .newMenu > ul li ul li {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  border-bottom: 1px solid #c5c5c0;
  transition: background-color .3s ease;
}

#header-index .newMenu > ul li ul li:last-child { border-bottom: none; }

#header-index .newMenu > ul li ul li:hover {
  cursor: pointer;
  background-color: black;
}

#header-index .newMenu > ul > li > a { padding: 0 10px 20px; }
/* #header-index .newMenu > ul > li:last-child > a { padding-right: 0; } */
#header-index .newMenu > ul > li:hover > ul { display: block; }

#header-index .newMenu > ul > li > ul > li:hover > ul {
  display: block;
  top: 0;
  left: 200px;
  width: 160px;
}

#header-index .newMenu > ul > li:hover > a {
  border-bottom: 2px solid red;
}

#header-index .newMenu > ul > li ul { display: none; }

#header-index .newMenu ul a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  /*-webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;*/
}

#header-index .newMenu ul a:hover { text-decoration: none; }

#header-index .index-menu-mobile {
  padding-left: 30px;
  padding-right: 30px;
  height: 100%;
  position: relative;
}

#header-index .index-menu-mobile .logo-call {
  width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  display: block;
}

#header-index .index-menu-mobile .menu-toggler {
  position: absolute;
  top: 30px;
  right: 20px;
}

#header-index .index-menu-mobile .menu-toggler i {
  color: white;
  font-size: 32px;
}


#header-index .mobile-menu {
  background-color: rgba(0, 0, 0, .75);
  /*padding-bottom: 30px;
  padding-top: 20px;*/
}

#header-index .mobile-menu > ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  height: 0;
  overflow: hidden;
  transition: height .3s ease;
}

#header-index .mobile-menu > ul > li a { padding-left: 50px; }

#header-index .mobile-menu li ul {
  height: 0;
  overflow: hidden;
  transition: height .3s ease;
  padding-left: 20px;
  list-style-type: none;
  background-color: black;
}

#header-index .mobile-menu li ul ul {
  height: auto;
}


#header-index .mobile-menu li { padding: 10px 0; }

#header-index .mobile-menu li a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: white;

}

#header-index .mobile-menu li a:hover { text-decoration: underline; }

a.button {
	max-width: 100%; border: none; outline: none; color: white; background-color: #ef1f28; width:auto; display: inline-block; margin: 0 auto; height: 40px;
	font-family: 'Open Sans Condensed', sans-serif; text-transform: uppercase; font-weight: 600; font-size: 14px; transition: background-color .3s ease;
	box-shadow: none !important; background-image: none !important; letter-spacing: 0.01em; font-stretch: normal;
	padding:6px 50px; text-align:center;line-height:28px;
}
a.button:hover { background-color: black; color:#fff !important; border:none !important; outline: none !important; text-decoration:none; }


/* HERO */
.hero-section {
  position: relative;
}
.slidebdg {
	padding-bottom: 0;
	position: relative;
}
.slide-badge {
	position: absolute;
	z-index: 10;
    width: 130px;
    right: 0px;
    top: 100px;
}
.sliderbtn {
  position: absolute;
  width: 100%;
  bottom: 80px;
}
.sliderbtn a.button {
  font-size: 22px;
  padding: 6px 30px;
}
.carousel-inner>.item {
	
}

#hero-text-carousel {
  background-color: rgba(0, 0, 0, .75);
  position: absolute;
  left: 0;
  bottom: 330px;
  width: 100%;
  height: 220px;
  background: none;
  height: 40px;


}

#hero-text-carousel .item h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  color: white;
  margin-top: 0;
  font-weight: normal;
  font-size: 29px;
  text-transform: none;
}

#hero-text-carousel .item p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: white;
}

#hero-images-carousel .item > a { display:block; }
#hero-images-carousel .item .item-image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: calc(100vh - 100px);
}

#hero-images-carousel .item img { width: 100%; height: auto; }
#hero-text-carousel .item { padding: 20px; }
#page-general-wrapper .text-carousel-wrapper { position: relative; }

#hero-text-carousel .carousel-indicators {
  /*margin: 0;
  bottom: 15px;
  width: auto !important;
  left: 15px;
  */
}

#hero-text-carousel .carousel-indicators li { background-color: black; border: none; transition: background-color .3s ease; margin: 0; border:1px solid #fff; }

#hero-text-carousel .carousel-indicators li.active { background-color: red; width: 10px; height: 10px; border-color:red; }

/* added this for prev next on homepage main slider */
#hero-text-carousel .carousel-control {
  background-image: none !important;
  background-color: #ef1f28;
  opacity: 1;
  width: 40px;
  display: flex;
  height: 35px;
  align-items: center;
  justify-content: center;
  /*top: 50%;*/
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: background-color .2s ease;
  color: white;
  display: block;
  top: 0;
}

#hero-text-carousel .carousel-control:hover { background-color: black; }

#hero-text-carousel .carousel-control i {
  font-size: 14px;
  text-shadow: none;
  color: white;
}
#hero-text-carousel .carousel-indicators {
  display: none;
}
#hero-text-carousel .left {
  left: 0;
}
#hero-text-carousel .right {
  right: 0;
}

/* KITCHEN DESIGN */

.kitchen-design-section {
  padding-top: 40px;
  padding-bottom: 60px;
  padding-top: 20px;
  padding-bottom: 0px;
}

.kitchen-design-section .title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  color: #d0d0d0;
  text-transform: uppercase;
  margin-top: 0;
  font-weight: normal;
}

.kitchen-design-section .subtitle {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  color: #404040;
  text-transform: uppercase;
  font-weight: bold;
}

.kitchen-design-section .headline {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #070604;
  font-weight: 300;
  margin-top: 25px;
  padding-bottom: 30px;
  text-transform: none;
}

.kitchen-design-section .design-grid { background-color: #404040; }

.kitchen-design-section .grid-instance-wrapper img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 60px;
}

.kitchen-design-section .grid-instance { padding-left: 0; padding-right: 0; }

.kitchen-design-section .grid-instance-wrapper {
  height: 170px;
  position: relative;
  border: 1px solid white;
}

.kitchen-design-section .grid-instance-wrapper p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  color: #fff;
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  text-transform: uppercase;
  bottom: 10px;
}

.kitchen-design-section .tell-us-form {
  background-color: #7f8390;
  height: 200px;
  margin-top: 5px;
  height: 698px;
  padding: 15px;
  position: relative;
}
.kitchen-design-section .tell-us-form p { margin-bottom:15px; }

.kitchen-design-section .tell-us-form h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 21px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  margin: 10px auto; /*width: 60%;*/
}

.kitchen-design-section .tell-us-form form { margin-top:0; }

.kitchen-design-section .tell-us-form .small-note {
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  color: white;
}

.kitchen-design-section .tell-us-form input,
.kitchen-design-section .tell-us-form textarea {
  width: 100%;
  border: none;
  outline: none;
  box-shadow: none !important;
  background-image: none !important;
  border-radius: 0 !important;
}

.kitchen-design-section .tell-us-form label {
  font-size: 12px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.kitchen-design-section .tell-us-form textarea {
  height: 160px;
  resize: none;
}

.kitchen-design-section .tell-us-form input { height: 40px; }

.kitchen-design-section .tell-us-form #btnSubmit {
  background-color: #ef1f28;
  border: none;
  width: calc(100% - 30px);
  position: absolute;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 15px;
  height: 40px;
  text-transform: uppercase;
  color: white;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
  font-weight: bold;
  transition: background-color .2s ease;
  box-shadow: none !important;
  background-image: none !important;
  letter-spacing: 0.01em;
}

.tell-us-form .g-recaptcha,
#fscf_recaptcha5 { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
.kitchen-design-section .tell-us-form #btnSubmit:hover { background-color: black; }


.kitchen-design-section h1 {
	font-size: 3px;
  color: #ffffff;
  padding-bottom: 0;
  margin-bottom: 0;
}
.kitchen-design-section h2 {
	color: #000000;
  font-size: 30px;
  text-align: center;
  font-weight: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.kitchen-design-section h3 {
  color: #000000;
  font-size: 34px;
  text-align: center;
  font-weight: 600;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 25px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.kitchen-design-section .h-create-icons, .h-create-icons {
  text-align: center;
}
.kitchen-design-section .h-create-icons img {
  margin: 0 auto;
}
.button-kds {
  background-color: #d9d9d9;
  color: #000000;
  display: inline-block;
  margin: 0 auto;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 17px;
  transition: background-color .3s ease;
  padding: 6px 50px;
  text-align: center;
  line-height: 28px;
}
.kitchen-design-section .h-create-icons a.button-kds:hover, a.button-kds:hover { 
  background-color: black; 
  color:#fff !important; 
  border:none !important; 
  outline: none !important; 
  text-decoration:none; 
} 


/* WHERE WE WORK - SECTION */

.where-we-work-section { position: relative; }

.where-we-work-section h2,
.where-we-work-section h3 {
  position: absolute;
  width: 100%;
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-weight: normal;
}

.where-we-work-section h2 {
  top: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
}

.where-we-work-section h3 {
  top: 70px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
}


/* OUR APPROACH - SECTION */

.our-approach-section {
  padding-bottom: 80px;
}

.our-approach-section h2 {
	color: #d0d0d0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 50px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
	font-weight: normal;
}
.our-approach-section h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	font-weight: normal;
	text-transform: none;
}

.our-approach-section .approach-slider {
  overflow: hidden;
  padding-bottom: 60px;
  position: relative;
  height: 250px;
}

.our-approach-section .approach-slider-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 1850px;
  position: absolute;
  left: 0;
  top: 0;
  transition: left .5s ease-out;
}

.our-approachnewwidth .approach-slider-inner {
	width: 1110px;
}
.our-approachnewwidth h2 {
	padding-bottom: 0;
	padding-top: 40px;
}
.our-approachnewwidth h3 {
	font-size: 22px;
	text-align: center;
	padding: 0 5%;
	margin-bottom: 30px;
}
.our-approachnewwidth .approach-slider {
	height: 300px;
}
.our-approachnewwidth .container {
	padding-bottom: 30px;
}

.our-approach-section .app-instance {
  flex-basis: 185px;
  height: 190px;
  position: relative;
}

.our-approach-section .app-step {
  background-color: black;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100px;
  z-index: 100;
  transition: all .3s ease;
}

.our-approach-section .app-image {
  margin: 0 auto;
  display: block;
  position: relative;
  top: 20px;
  transition: transform .3s ease;
}

.our-approach-section .app-step p {
  margin: 0;
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
  color: #fff;
  transition: all .3s ease;
}

.our-approach-section .app-text {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #404040;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  width: 80%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 160px;
  transition: all .3s ease;
}

.our-approach-section .app-hr {
  position: absolute;
  top: 95px;
  left: 0;
  width: 100%;
  color: black;
  border-color: black;
  background-color: black;
}

.our-approach-section .app-instance:first-child .app-hr {
  width: 50%;
  left: 50%;
}

.our-approach-section .app-instance:last-child .app-hr {
  width: 50%;
  left: 0;
}

.our-approach-section .app-instance:hover { /* cursor: pointer; */ }
.our-approach-section .app-instance:hover .app-image { transform: scale(1.5); }

.our-approach-section .app-instance:hover .app-step {
  -moz-transform: translateX(-50%) scale(1.3);
  -webkit-transform: translateX(-50%) scale(1.3);
  transform: translateX(-50%) scale(1.3);
  background-color: #ef1f28;
}

.our-approach-section .app-instance:hover .app-step p { font-size: 24px; font-weight: bold; }
.our-approach-section .our-approach-col { position: relative; }

.our-approach-section .app-navigation {
  position: absolute;
  top: 200px;
  transition: transform .3s ease;
}

.our-approach-section .app-navigation:hover {
  cursor: pointer;
  transform: scale(1.2);
}

.our-approach-section .app-navigation-left { left: -50px; }
.our-approach-section .app-navigation-right { right: -50px; }

.our-approach-section .home-learn-more-button #learn-more-approach {
  border: none;
  outline: none;
  color: white;
  background-color: #ef1f28;
  width: 300px;
  display: block;
  margin: 0 auto;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  transition: background-color .3s ease;
  box-shadow: none !important;
  background-image: none !important;
  letter-spacing: 0.01em;
  font-stretch: normal;
}

.our-approach-section .home-learn-more-button #learn-more-approach:hover {
  background-color: black;
}


/* OUR PROJECTS */

.our-projects-section { 
  background-color: #ffffff; 
  padding-top: 30px; 
  padding-bottom: 50px; 
}
.our-projects-section .index-project-instance { position: relative; }

.our-projects-section h2 {
  color: #000000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 40px;
  font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
}

.our-projects-section .projects-container { padding: 0 60px 60px; }

.our-projects-section .index-project-instance-col {
  padding-left: 0;
  padding-right: 0;
  border: 1px solid black;
  border: none;
  padding: 6px;
}

.our-projects-section .index-project-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, .8);
  opacity: 0;
  transition: opacity .3s ease;
  z-index: 1000;
}

.our-projects-section .index-project-overlay .project-overlay-text {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.our-projects-section .index-project-overlay .project-overlay-text h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
}

.our-projects-section .index-project-overlay .project-overlay-text p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: center;
  color: white;
  font-weight: 300;
}

.our-projects-section .index-project-overlay .project-overlay-text .explore-project-gallery {
  color: #ef1f28;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  display: block;
  font-weight: bold;
}

.our-projects-section .index-project-overlay:hover  { opacity: 1; }

.our-projects-section #all-projects {
  border: none;
  outline: none;
  color: white;
  background-color: #ef1f28;
  width: 200px;
  display: block;
  margin: 0 auto;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background-color .3s ease;
  background-image: none !important;
  box-shadow: none !important;
  letter-spacing: 0.01em;
}

.our-projects-section #all-projects:hover { background-color: black; }


/* BEFORE AND AFTER - SECTION */
.before-after-section h2 {
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 40px;
  font-weight: normal;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 34px;
}

/* FROM OUR CLIENTS - SECTION */

.from-our-clients-section { padding-top: 40px; padding-bottom: 80px; }

.from-our-clients-section h2 {
  color: #000000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 40px;
  font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
}


.from-our-clients-section #clients-feedback-carousel .carousel-control {
  background-image: none !important;
  background-color: #ef1f28;
  opacity: 1;
  width: 40px;
  display: flex;
  height: 35px;
  align-items: center;
  justify-content: center;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: background-color .3s ease;
  color: white;
}

.from-our-clients-section #clients-feedback-carousel .carousel-control:hover { background-color: black; }

.from-our-clients-section #clients-feedback-carousel .carousel-control i {
  font-size: 14px;
  text-shadow: none;
  color: white;
}

.from-our-clients-section .carousel-container { padding-bottom: 40px; }
.from-our-clients-section .feedback-text { padding-left: 30px; }

.from-our-clients-section .feedback-text h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
}

.from-our-clients-section .feedback-text h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  font-weight: normal;
}

.from-our-clients-section .feedback-text .feedback-cite { padding-top: 10px; }
.from-our-clients-section .feedback-text .feedback-cite img { width: 20px; margin: 0 5px; }

.from-our-clients-section .feedback-text .feedback-cite p {
  display: inline;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #333;
  line-height: 26px;
}

.from-our-clients-section #clients-feedback-carousel .right-col {
  display: flex;
  align-items: center;
}


.from-our-clients-section #home-view-gallery-button {
  border: none;
  outline: none;
  color: white;
  background-color: #ef1f28;
  width: 200px;
  display: block;
  margin: 0 auto;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background-color .3s ease;
  box-shadow: none !important;
  background-image: none !important;
  box-shadow: none !important;
  letter-spacing: 0.01em;
}

.from-our-clients-section #home-view-gallery-button:hover {
  background-color: black;
}


/* VIDEO - SECTION */

.home-video-section {
    background-color: black;
    padding-top: 30px;
    padding-bottom: 50px;
}

.home-video-section h2 {
  color: #6e6e6e;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 40px;
  font-weight: normal;
}

.home-video-section .home-video-container {
    padding: 0 80px 80px;
}

.home-video-container .fluid-width-video-wrapper {
	min-height: 680px;
}


/* BLOG - SECTION */

.home-blog-section {
    padding-top: 40px;
    padding-bottom: 80px;
    background: none;
}

.home-blog-section h2 {
	color: #000000;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 50px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
	font-weight: normal;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
}
.home-blog-section .home-blog-container h3 a, .home-blog-section .home-blog-container p {
	color: #ffffff;
  color: #000000;
}
.home-blog-section .home-blog-container .read-more a {
	color: #ef1f28;
}


/* LOCATIONS - SECTION */

.locations-section .the-col {
  height: 285px;
  background-size: cover;
  background-repeat: no-repeat;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}


.locations-section .col-two {
  /*background-image: url('../images/address1back.png');*/
  background-image: url('../images/kabco-kitchens-pembroke-pines-kitchen-home-remodel-design-center-front-view.jpg');
  background-position: left center;
}


.locations-section .col-three {
  /*background-image: url('../images/address2back.png');*/
  background-image: url('../images/kabco-kitchens-pinecrest-kitchen-remodel-center-front-view.jpg');
  background-position: right center;
}

.locations-section .col-six {
  /*background-image: url('../images/address3back.jpg');*/
  background-image: url('../images/kabco-kitchens-miami-kitchen-design-center-front-view.jpg');
  background-position: left center;
}

.locations-section .location-col {
  display: flex;
  align-items: center;
}

.locations-section .location-info { width: 100%; padding-left: 80px; }

.locations-section .location-info h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: white;
  font-size: 46px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 20px;
  margin-top: 0;
}

.locations-section .location-info a {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ef1f28;
  font-size: 18px;
  text-decoration: none;
  display: block;
  font-weight: bold;
}

.locations-section .location-info p {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.locations-section .location-info p.address-line1 { padding-top: 30px; }
.locations-section .location-info p.address-line2 { padding-bottom: 10px; }

.location-info.location-right { padding-left: 0; padding-right: 80px; }

.location-info.location-right h3,
.location-info.location-right p,
.location-info.location-right a {
  text-align: right;
}

.locations-section .info-map-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10000;
}

.locations-section .info-map-overlay p {
  position: absolute;
  right: 55px;
  top: 15px;
  font-family: bold;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
}


/* FOOTER - STYLES */

#newFooter.new-footer {
  background-color: #000;
}

#newFooter.new-footer .logos {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 0 20px 0;
}

#newFooter.new-footer .logo1 { height: 30px; }
#newFooter.new-footer .logo2 { height: 40px; padding-right: 60px; }

#newFooter.new-footer .phones p { margin: 0; }

#newFooter.new-footer .phones .text-phone {
  font-family: 'Open Sans', sans-serif;
  color: #ef1f28;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
}

#newFooter.new-footer .phones .numeric-phone {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
}

#newFooter.new-footer .phones .phone-p { padding-bottom: 3px; }

#newFooter.new-footer .phones .phone-desc {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
}

#newFooter.new-footer .footer-col { padding: 20px 0; }
#newFooter.new-footer .footer-col-wrapper { border-right: 1px solid #333; height: 130px; }
#newFooter.new-footer .newsletter-wrapper { width: 90%; margin: 0 auto; }

#newFooter.new-footer .newsletter-wrapper h3,
#newFooter.new-footer .social-menu-wrapper h3 {
  margin-top: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}

#newFooter.new-footer .newsletter-wrapper .inputs-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

#newFooter.new-footer .wpcf7-form-control-wrap { flex-basis: 49%; }
#newFooter.new-footer .newsletter-wrapper input {
  border: none;
  outline: none;
  box-shadow: none !important;
  border-radius: 0 !important;
  background-color: #6e6f72;
  height: 40px;
  padding-left: 10px;
  color: white;
}

#newFooter.new-footer .newsletter-wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

#newFooter.new-footer .newsletter-wrapper input::-moz-placeholder { /* Firefox 19+ */
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

#newFooter.new-footer .newsletter-wrapper input:-ms-input-placeholder { /* IE 10+ */
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

#newFooter.new-footer .newsletter-wrapper input:-moz-placeholder { /* Firefox 18- */
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
#newFooter.new-footer .newsletter-wrapper p { margin:0; }
#newFooter.new-footer #btnNewsletterSubmit {
  border: none;
  outline: none;
  color: white;
  background-color: #ef1f28;
  width: 140px;
  display: block;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background-color .3s ease;
  margin-top: 10px;
  box-shadow: none !important;
  background-image: none !important;
  letter-spacing: 0.01em;
}

#newFooter.new-footer #btnNewsletterSubmit:hover {
  background-color: black;
}

#newFooter.new-footer .social-menu-wrapper ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
}

#newFooter.new-footer .social-menu-wrapper h3 { padding-top: 20px; }
#newFooter.new-footer .social-menu-wrapper { width: 80%; margin: 0 auto; }
#newFooter.new-footer .social-menu-wrapper a { color: #6e6f72; }

#newFooter.new-footer .social-menu-wrapper li > a > i {
  color: #6e6f72;
  font-size: 24px;
  transition: color .3s ease;
}

#newFooter.new-footer .social-menu-wrapper a:hover > i { color: white; }
#newFooter.new-footer .social-menu-wrapper { position: relative; }

#newFooter.new-footer #newRequestEstimateButton {
  border: none;
  outline: none;
  color: white;
  background-color: #ef1f28;
  width: 200px;
  display: block;
  height: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background-color .3s ease;
  margin-top: 10px;

  position: absolute;
  top: -60px;
  left: 0;
  z-index: 100000;

  box-shadow: none !important;
  background-image: none !important;

  letter-spacing: 0.01em;
}

#newFooter.new-footer #newRequestEstimateButton:hover {
  background-color: black;
}

#header-index ul {
  margin-left: 0;
}

/** Updated Menu 3/2022 **/
#header-index {
  position: relative;
  background: #ffffff;
}
#header-index .index-menu {
  position: relative;
  top: 20px;
  background: #ffffff;
  border-bottom: 1px solid #dbdbdb;
}
#header-index .header-desktop-logo {
  top: 10px;
}
#header-index .call-link a {
  font-size: 15px;
  color: #000000;
}
#header-index .newMenu ul a {
  font-weight: 800;
  color: #000;
  text-transform: uppercase;
}
#header-index .newMenu > ul > li > a {
  padding: 0 15px 10px;
}

#header-index .newMenu .menu-projstarter a {
  padding: 5px 5px;
  color: #fff;
}
#header-index #newMenuContainer {
  padding-top: 10px;
}
#header-index .newMenu > ul li ul {
  top: 30px;
  background-color: rgb(243 243 243 / 75%);
}
#header-index .newMenu > ul li ul li:hover {
  background-color: #8f8f8f;
}

/* updated home 05/2022 */
.our-projects-section h4 { margin: 0; } 
.our-projects-section h4:hover, .our-projects-section h4 a:hover { color: #ef1f28; }


/* MEDIA */

@media (min-width: 1440px){
  .where-we-work-section h2 { top: 20px; }
  .where-we-work-section h3 { top: 80px; }
  .our-approachnewwidth .app-navigation-left, .our-approachnewwidth .app-navigation-right { display: none; }
}


@media (max-width: 1290px) and (min-width: 1200px) {
  .our-approach-section .app-navigation-left { left: -5px; }
  .our-approach-section .app-navigation-right { right: -5px; }
  .our-approach-section .approach-slider { width: 935px; margin: 0 auto; }
  .our-approachnewwidth .app-navigation-left, .our-approachnewwidth .app-navigation-right { display: block; }
}


@media (max-width: 1100px) and (min-width: 992px) {
  .our-approach-section .approach-slider { width: 760px; margin: 0 auto; }
  .our-approach-section .app-navigation-left { left: 5px; }
  .our-approach-section .app-navigation-right { right: 5px; }

  .where-we-work-section h2 { top: 0; }
  .where-we-work-section h3 { top: 50px; }
}



@media (max-width: 1439px) and (min-width: 991px){
  #header-index .newMenu > ul > li > ul > li:hover > ul { width: 200px; left: -200px; }
}



@media (max-width: 1199px) and (min-width: 992px){
  .kitchen-design-section .tell-us-form h2 { width: 80%; }
  .from-our-clients-section #clients-feedback-carousel { width: 800px; margin: 0 auto; }
  #newFooter.new-footer .phone-desc { font-size: 13px !important; }
}



@media (max-width: 991px)
{
	#content .post-title { padding-top: 140px; }
	#header-index .index-menu { top: 0; background-color: #333; height: 125px; }
	#header-index .call-link { padding-top: 5px; }
	.our-approach-section .approach-slider { width: 565px; margin: 0 auto; }
	.our-approach-section .app-navigation-left { left: 10px; }
	.our-approach-section .app-navigation-right { right: 10px; }
	.from-our-clients-section #clients-feedback-carousel .carousel-control,
	.from-our-clients-section #clients-feedback-carousel .carousel-control:hover { background-color: transparent; }
	.from-our-clients-section #clients-feedback-carousel .right-col { height: auto !important; padding-top: 40px; }
	.from-our-clients-section #clients-feedback-carousel .carousel-control { top: 345px; }
	#newFooter.new-footer .footer-col-wrapper { border-right: none; border-bottom: 1px solid #333; height: auto; padding-bottom: 20px; }
}

@media (max-width: 980px){
	#content .post-title { padding-top: 120px; }
	.home #wrapper { display:block !important; }
	
}

@media (max-width: 991px) and (min-width: 768px) {
  .from-our-clients-section #clients-feedback-carousel {
    max-width: 550px;
    margin: 0 auto;
  }
  #newFooter.new-footer .social-menu-wrapper { width: 40%; margin: 0 auto; }

  #newFooter.new-footer #newRequestEstimateButton {
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -460px;
  }

  #newFooter.new-footer .logos, #newFooter.new-footer .phones {
    width: 90%;
    margin: 0 auto;
  }

  #newFooter.new-footer .logo2 { padding-right: 0; }
}


@media (max-width: 767px){

  #hero-text-carousel {
    width: calc(100% - 80px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 160px;
    top: -160px;
    
    height: 250px;
    top: -250px;
  }

  #hero-text-carousel .item h2 { font-size: 22px;; }
  #hero-text-carousel .item p { font-size: 12px; }

  .our-projects-section .projects-container { padding: 0 30px 60px; }

  .from-our-clients-section #clients-feedback-carousel { width: 550px; margin: 0 auto; }
  .from-our-clients-section h2 { padding-bottom: 15px; margin-top: 5px; }
  .from-our-clients-section #clients-feedback-carousel .carousel-control { top: 345px; width: 20px !important; }
  .from-our-clients-section #clients-feedback-carousel .left.carousel-control { left: -40px; }
  .from-our-clients-section #clients-feedback-carousel .right.carousel-control { right: -40px; }
  .from-our-clients-section .feedback-text { padding-left: 0; }

  .locations-section .location-info { padding-left: 40px; }
  .locations-section .location-info.location-right { padding-left: 0; padding-right: 40px; }


  #newFooter.new-footer .logos { justify-content: space-around; padding-bottom: 40px; }
  #newFooter.new-footer .logo2 { padding-right: 0; }
  #newFooter.new-footer .social-menu-wrapper { width: 50%; margin: 0 auto; padding-bottom: 60px; }
  #newFooter.new-footer .newsletter-wrapper { width: 100%; }



  #newFooter.new-footer .footer-col { padding-left: 20px; padding-right: 20px; }
  #newFooter.new-footer .newsletter-wrapper .inputs-wrapper { flex-direction: column; }
  #newFooter.new-footer .newsletter-wrapper .inputs-wrapper input { margin: 10px 0; }

  #newFooter.new-footer #newRequestEstimateButton { width: 100%; bottom: 0; top: auto; }
}


@media (max-width: 650px) {
  .our-approach-section .approach-slider { width: 360px; margin: 0 auto; }
  .our-approach-section .app-navigation-left { left: 10px; }
  .our-approach-section .app-navigation-right { right: 10px; }

  .from-our-clients-section #clients-feedback-carousel { width: 375px; margin: 0 auto; }
  .from-our-clients-section h2, .our-approach-section h2, .our-projects-section h2 { font-size: 30px; padding-bottom: 15px; margin-top: 5px; }
  .from-our-clients-section #clients-feedback-carousel .carousel-control img { width: 20px; height: 45px; }
  .from-our-clients-section #clients-feedback-carousel .carousel-control { top: 230px; }
  .from-our-clients-section #clients-feedback-carousel .left.carousel-control { left: -15px; }
  .from-our-clients-section #clients-feedback-carousel .right.carousel-control { right: -15px; }
  .from-our-clients-section .feedback-text { padding-left: 0; }
  .from-our-clients-section .feedback-text .feedback-cite p { font-size: 12px; }
  #newFooter.new-footer .social-menu-wrapper { width: 70%; margin: 0 auto; }
}



@media (max-width: 490px){
  /*#header-index .index-menu-mobile .logo-call { width: 180px; }*/
  #header-index .index-menu { height: 100px; }
  #header-index .call-link a { font-size: 12px; }
  #header-index .index-menu-mobile .menu-toggler i { font-size: 28px; }

  .kitchen-design-section .grid-instance-wrapper { height: 140px; }
  .kitchen-design-section .grid-instance-wrapper img { width: 40%;}
  .kitchen-design-section .grid-instance-wrapper .grid-2 { width: 30%; }
  .kitchen-design-section .grid-instance-wrapper p { margin-bottom: 0; font-size: 14px; }

  .our-approach-section .approach-slider { width: 185px; margin: 0 auto; }
  .our-approach-section .app-navigation-left { left: 10px; }
  .our-approach-section .app-navigation-right { right: 10px; }

  .from-our-clients-section #clients-feedback-carousel { width: 275px; margin: 0 auto; }
  .from-our-clients-section #clients-feedback-carousel .carousel-control { top: 160px; }

  #newFooter.new-footer .social-menu-wrapper { width: 100%; margin: 0 auto; }
  a.button { padding: 6px 20px; }
  
  #header-index .index-menu-mobile .logo-call img { width: 120px; }
}




@media (max-width: 360px){
  
  #header-index .index-menu-mobile .menu-toggler i { font-size: 24px; }

  .kitchen-design-section .grid-instance-wrapper { height: 140px; }
  .kitchen-design-section .grid-instance-wrapper img { width: 50%;}
  .kitchen-design-section .grid-instance-wrapper .grid-2 { width: 40%; }
  .kitchen-design-section .grid-instance-wrapper p { margin-bottom: 0; font-size: 13px; }

  .our-approach-section .home-learn-more-button #learn-more-approach { width: 270px; }

}




@media (max-width: 320px){
  #header-index .index-menu-mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  #header-index .index-menu-mobile .call-link { width: 225px; }
  #header-index .index-menu-mobile .menu-toggler { top: 25px; }

  .from-our-clients-section #clients-feedback-carousel { width: 240px; margin: 0 auto; }
  .from-our-clients-section #clients-feedback-carousel .carousel-control { top: 140px; }
}




/* SIZE - ADVISOR MEDIAS */
#real-size-advisor { width: 100%; }

@media (min-width: 1200px) { #size-advisor { width: 100px; } }                        /* lg */
@media (max-width: 992px) and (min-width: 1199px) { #size-advisor { width: 80px; } }  /* md */
@media (max-width: 768px) and (min-width: 991px) { #size-advisor { width: 60px; } }   /* sm */
@media (max-width: 767px) and (min-width: 491px) { #size-advisor { width: 40px; } }   /* xs */
@media (max-width: 490px)  { #size-advisor { width: 20px; } }   /* xxs */
